@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (min-width: 897px) and (max-width: 1200px) {
	html {
		font-size: calc(1000vw / 1200);
	}
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "Noto Sans JP", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #2C3340;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #2C3340;
}
a:hover {
	color: #2C3340;
}
a:active {
	color: #2C3340;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #2C3340;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #F6F7F9;
}
.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	position: relative;
	text-align: left;
}
#main {
	margin-bottom: 12.8rem;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	#main {
		margin-bottom: 6.4rem;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	transform: none;
	transition:  transform cubic-bezier(.39, .575, .565, 1) 0.4s;
}
#gHeader.hide {
	transform: translateY(-100%);
	transition:  transform cubic-bezier(.39, .575, .565, 1) 0.2s;
}
#gHeader .hBox {
	padding: 2.4rem;
	align-items: center;
}
#gHeader h1{
	width: 20.3rem;
}
#gHeader h1 a {
	display: block;
}
#gHeader .entry {
	margin-left: 0.4rem;
	width: 11.2rem;
}
#gHeader .entry a {
	min-height: 6rem;
	font-size: 1.6rem;
	font-weight: 700;
	display: flex;
	justify-content: center;
	text-align: center;
	border-radius: 0.8rem;
	background-color: #FFD205;
	overflow: hidden;
	text-shadow: 0 6rem;
}
#gHeader .entry a .word {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
#gNavi {
	position: relative;
	z-index: 1;
}
#gNavi .fNavi > li > a {
	padding: 1.6rem 2rem 1.5rem;
	font-size: 1.2rem;
	font-weight: 500;
	display: inline-block;
}
#gNavi .fNavi .liStyle.on > a {
	background-image: url(../img/common/icon01_on.png);
}
#gNavi .innerBox {
	padding-top: 1rem;
	position: absolute;
	z-index: 1;
	top: 90%;
	left: 0;
	width: 45.7rem;
	display: none;
}
#gNavi .innerBox .outBox {
	padding: 2.6rem 2.6rem 2.4rem;
	display: flex;
	flex-wrap: wrap;
	background-color: #fff;
	border-radius: 0.8rem;
	overflow: hidden;
	box-shadow: 0 40px 40px 0 rgba(0, 0, 0, 0.08);
}
#gNavi .innerBox .outBox .title {
	width: 42.5%;
	font-weight: 700;
	border-right: 1px solid #E6E6EA;
}
#gNavi .innerBox .outBox .subNavi {
	flex: 1;
	margin: -0.3rem 0 0 3.2rem;
}
#gNavi .innerBox .outBox .subNavi li {
	margin-bottom: 1.1rem;
}
#gNavi .innerBox .outBox .subNavi li:last-child {
	margin-bottom: 0;
}
#gNavi .innerBox .outBox .subNavi a {
	position: relative;
	display: inline-block;
	font-size: 1.2rem;
}
#gNavi .innerBox .outBox .subNavi a::before {
	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: #2C3340;
    transition: width 0.3s ease;
}
#gNavi .innerBox .outBox .subNavi span {
	margin-left: 0.8rem;
	display: inline-block;
	font-weight: 700;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

	font-size: 1.4rem;
}
@media all and (min-width: 897px) {
	#gHeader .entry a:hover {
		color: #FFD205;
		background-color: #2C3340;
	}
	.menuBox {
		display: block !important;
	}
	#gNavi .innerBox .outBox .subNavi a:hover::before {
		width: 100%;
	}
	#gNavi {
		padding: 0.6rem;
		background-color: #E6E6EA;
		border-radius: 0.8rem;
	}
	#gNavi .fNavi .liStyle > a {
		padding-right: 3.7rem;
		background: url(../img/common/icon01.png) no-repeat right 2rem top calc(50% + 0.2rem) / 1rem;
	}
	#gNavi .flowBg {
		left: 0.6rem;
		position: absolute;
		top: 0.6rem;
		width: 6.5rem;
		height: 4.8rem;
		border-radius: 0.4rem;
		background-color: #fff;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		z-index: -1;
		opacity: 0;
		visibility: hidden;
	}
	#gNavi .flowBg.show {
		opacity: 1;
		visibility: visible;
	}
}
@media all and (max-width: 896px) {
	#gHeader .hBox {
		padding: 1.5rem;
		
	}
	#gHeader h1{
		width: 13.8rem;
		position: relative;
		z-index: 11;
	}
	#gHeader .entry {
		margin-left: 0;
		width: 8.6rem;
		position: relative;
		z-index: 11;
	}
	#gHeader .entry a {
		min-height: 4.8rem;
		font-size: 1.2rem;
		border-radius: 0.4rem;
	}
	#gNavi {
		padding: 4.8rem 0 2.5rem;
		background-color: #E6E6EA;
		box-shadow: 0 40px 40px 0 rgba(0, 0, 0, 0.20);
	}
	#gNavi .fNavi {
		display: block;
	}
	#gNavi .fNavi > li {
		margin: 0 3rem;
		position: relative;
	}
	#gNavi .fNavi > li > a {
		padding: 2.3rem 0 2rem;
		font-size: 1.4rem;
		font-weight: 700;
		display: block;
		letter-spacing: 0.028rem;
		border-top: 1px solid #959AA8;
	}
	#gNavi .fNavi .liStyle .ico {
		position: absolute;
		z-index: 2;
		top: 2.4rem;
		right: 0;
		width: 2rem;
		height: 2rem;
		background: url(../img/common/icon03.png) no-repeat right top / 1.6rem;
	}
	#gNavi .fNavi .liStyle .ico.on {
		background-image: url(../img/common/icon03_on.png);
	}
	#gNavi .innerBox {
		padding-top: 0;
		position: static;
		width: auto;
	}
	#gNavi .innerBox .outBox {
		padding: 0;
		display: block;
		background-color: transparent;
		border-radius: 0;
		box-shadow: none;
	}
	#gNavi .innerBox .outBox .subNavi {
		margin: 0; 
	}
	#gNavi .innerBox .outBox .subNavi li {
		margin-bottom: 1.7rem;
	}
	#gNavi .innerBox .outBox .subNavi a {
		color: rgba(44,51,64, 0.5);
		font-size: 1rem;
		display: block;
	}
	#gNavi .innerBox .outBox .subNavi span {
		margin-left: 0.3rem;
		font-size: 1rem;
		color: #2C3340;
	}
	.menu {
		margin-left: 0.4rem;
		width: 5.6rem;
		height: 4.8rem;
		position: relative;
		z-index: 11;
		background-color: #E6E6EA;
		border-radius: 0.4rem;
	}
	.menu span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
		position: absolute;
		left: 1.6rem;
		width: 2.4rem;
		height: .2rem;
		background-color: #2C3340;
	}
	.menu span:nth-of-type(1) {
		top: 2rem;
	}
	.menu span:nth-of-type(2) {
		top: 2.6rem;
	}
	.menu.on span:nth-of-type(1) {
		transform: translateY(0.2rem) rotate(-15deg);
	}
	.menu.on span:nth-of-type(2) {
		transform: translateY(-0.4rem) rotate(15deg);
	}
	.menuBox { 
		padding: 8.4rem 0 5.6rem;
		display: none;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		background-color: transparent;
		z-index: 9;
		height: 100%;
		overflow-y: auto;
		box-sizing: border-box;
	}
	.menuBox::before {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #fff;
		content: "";
		z-index: 10;
		height: 8.4rem;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 12.5rem 0 13rem;
	border-top: 1px solid #959AA8;
	background-color: #fff;
}
#gFooter .fLogo {
	margin-bottom: 6.1rem;
	width: 20.5rem;
}
#gFooter .lBox {
	width: 27rem;
}
#gFooter .lBox .title {
	margin-bottom: 3rem;
	font-weight: 700;
}
#gFooter .lBox .text {
	margin-bottom: 1.8rem;
	font-size: 1.2rem;
}
#gFooter .lBox .text:last-of-type {
	margin-bottom: 3rem;
}
#gFooter .linkUl li {
	margin-bottom: 1.5rem;
}
#gFooter .linkUl li:last-child {
	margin-bottom: 0;
}
#gFooter .linkUl a {
	position: relative;
	font-size: 1.2rem;
	text-decoration: underline;
}
#gFooter .linkUl a:hover {
	opacity: 0.7;
}
#gFooter .rBox {
	margin: -0.8rem 1rem 0 0;
	width: calc(100% - 40.4rem);
}
#gFooter .rBox .outBox {
	margin-bottom: 7rem;
}
#gFooter .rBox .fNavi {
	width: 48%;
	border-bottom: 1px solid #959AA8;
}
#gFooter .rBox .fNavi > li > a {
	padding: 2.2rem 0.8rem 4.8rem;
	border-top: 1px solid #959AA8;
	font-weight: 700;
	font-size: 1.6rem;
	display: block;
}
#gFooter .rBox .fNavi > li > a > span,
#gFooter .rBox .subLink a {
	position: relative;
}
#gFooter .rBox .subLink a::before,
#gFooter .rBox .fNavi > li > a > span::before {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 1px;
	background-color: #2C3340;
	transition: width 0.3s ease;
	content: "";
}
#gFooter .rBox .fNavi01 > li > a {
	padding: 3.1rem 0.8rem 1.1rem;
}
#gFooter .rBox .subLink {
	margin-left: 2.4rem;
}
#gFooter .rBox .subLink li {
	margin-bottom: 0.6rem;
}
#gFooter .rBox .subLink a {
	line-height: 1.7;
}
#gFooter .rBox .subLink a span {
	font-weight: 700;
	display: inline-block;
	margin-left: 1rem;
	font-size: 1.6rem;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#gFooter .btn a {
	padding: 0 2rem;
	min-height: 11.2rem;
	font-family: "Syncopate", sans-serif;
	font-size: 4rem;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #FFD205;
	border-radius: 0.8rem;
	text-align: center;
	text-shadow: 0 11.2rem;
	overflow: hidden;
}
#gFooter .btn a .word {
	align-self: stretch;
	display: flex;
	align-items: center;
}
#gFooter address {
	margin-top: -1.5rem;
}
@media all and (min-width: 897px) {
	#gFooter .rBox .subLink a:hover::before,
	#gFooter .rBox .fNavi > li > a:hover > span::before {
		width: 100%;
	}
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 2.9rem 0 2.5rem;
	}
	#gFooter .content {
		padding: 0 3rem;
	}
	#gFooter .innerBox {
		display: block;
	}
	#gFooter .fLogo {
		margin-bottom: 4rem;
		width: 25rem;
	}
	#gFooter .lBox {
		width: auto	;
	}
	#gFooter .lBox .title {
		margin-bottom: 1.5rem;
		font-size: 1.2rem;
	}
	#gFooter .linkUl {
		margin: -0.8rem 0 3.7rem;
	}
	#gFooter .linkUl li {
		margin: 0.8rem 0;
		width: 48%;
	}
	#gFooter .linkUl a {
		font-size: 1rem;
		display: block;
	}
	#gFooter .rBox {
		margin: 0;
		width: auto;
	}
	#gFooter .rBox .outBox {
		margin-bottom: 2.6rem;
		display: block;
	}
	#gFooter .lBox .text:last-of-type {
		margin-bottom: 4rem;
	}
	#gFooter .rBox .fNavi {
		width: auto;
		border-bottom: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#gFooter .rBox .fNavi > li {
		width: 48%;
	}
	#gFooter .rBox .fNavi > li > a {
		padding: 1.3rem 0 3rem;
		font-size: 1.2rem;
		position: relative;
		letter-spacing: 0.024rem;
	}
	#gFooter .rBox .fNavi .liStyle {
		position: relative;
	}
	#gFooter .rBox .fNavi .liStyle a {
		padding-bottom: 1.3rem;
		display: block;
	}
	#gFooter .rBox .fNavi .liStyle .ico {
		position: absolute;
		top: 1.6rem;
		right: 0;
		width: 2rem;
		height: 2rem;
		background: url(../img/common/icon03.png) no-repeat right top / 1.6rem;
	}
	#gFooter .rBox .fNavi .liStyle .ico.on {
		background-image: url(../img/common/icon03_on.png);
	}
	#gFooter .rBox .fNavi > li > a::before {
		position: absolute;
		top: -1px;
		left: 0;
		width: 1.5rem;
		height: 1px;
		background-color: #2C3340;
		content: "";
	}
	#gFooter .rBox .subLink {
		margin-left: 0;
		display: none;
	}
	#gFooter .rBox .subLink a {
		font-size: 1rem;
		color: rgba(44,51,64, 0.5);
	}
	#gFooter .rBox .subLink a span {
		margin-left: 0.2rem;
		font-size: 1rem;
		color: #2C3340;
	}
	#gFooter .btn {
		margin-bottom: 3.9rem;
	}
	#gFooter .btn a {
		padding: 1rem 2rem;
		min-height: 8rem;
		font-size: 2.4rem;
		border-radius: 0.4rem;
	}
	#gFooter address {
		margin-top: 0;
		font-size: 1.2rem;
	}
}